[Bug 217016] graphics/libGL et. al. forces use of llvm39 when llvm40 is installed

bugzilla-noreply at freebsd.org bugzilla-noreply at freebsd.org
Wed Mar 8 02:00:39 UTC 2017


https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=217016

Jan Beich (mail not working) <jbeich at FreeBSD.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
 Attachment #180574|0                           |1
        is obsolete|                            |

--- Comment #6 from Jan Beich (mail not working) <jbeich at FreeBSD.org> ---
Created attachment 180617
  --> https://bugs.freebsd.org/bugzilla/attachment.cgi?id=180617&action=edit
v0.1 (Mesa 17.0.1 + LLVM 4.0 by default but allow down to 3.6)

-- 
You are receiving this mail because:
You are the assignee for the bug.


More information about the freebsd-x11 mailing list